BOARD
ID="CPQ9005"
NAME="COMPAQ 386/25 Processor Board"
MFR="COMPAQ"
CATEGORY="CPU"
SLOT=OTH,"P1"
READID=NO
AMPERAGE=2440
VERSION=1.27
REV=1
BEGINOVL
FUNCTION="System Processor"
TYPE="CPU,80386;SPE=25"
CHOICE="386 at 25MHz"
GLOBAL CACHE=YES
GROUP="Numeric Coprocessors"
TYPE="NPX"
FUNCTION="387" CHOICE=""
FUNCTION="Weitek 3167" CHOICE="" 
FUNCTION="Weitek 3167" SHOW=NO CHOICE="" CHOICE=""
FREE
MEMORY=64M ADDRESS=0C0000000h WRITABLE=NO MEMTYPE=VIR SHARE="WEITEK"
MEMORY=64M ADDRESS=0C4000000h WRITABLE=NO MEMTYPE=VIR SHARE="WEITEK"
FUNCTION="" SHOW=NO CHOICE=""
ENDGROUP
ENDOVL
INCLUDE="CPQSYS01.OVL"

